<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7490</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1830</MDI>
      <MDI key="STATISTICS_MEAN">11.5448</MDI>
      <MDI key="STATISTICS_STDDEV">9.4055</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10025544</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.45962116</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
